Subject: [os2genau_digest] No. 1133
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 29 Jun 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 28 June 2005
 Number  1133
**************************************************

Subjects for today
 
1   Fwd: eComstation Australia : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Fwd: eComstation Australia : Mike O'Connor" <mikeoc at internode.on dot net>
3  Re:  Fwd: eComstation Australia : Bruce <os2box at niclan.homeip dot net>
4  Re:  Fwd: eComstation Australia : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  ecomstation dot com dot au -(was: Fwd: eComstation Australia) : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  ecomstation dot com dot au -(was: Fwd: eComstation Australia) : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 28 Jun 2005 13:19:05 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Fwd: eComstation Australia

For the interest of all our Australian members.

Robert Traynor (BobT).
28 June 2005   13:18

==================BEGIN FORWARDED MESSAGE==================
> Message-ID: <42C131DC.8000007 at rocktown dot com dot au>
> Disposition-Notification-To: Vince Ieraci <vince at rocktown dot com dot au>
> Date: Tue, 28 Jun 2005 11:17:48 +0000
> From: Vince Ieraci <vince at rocktown dot com dot au>

Hi There,

I just thought I'd drop you a line regarding our presence.

Orion Solutions are no longer distributing eCS. I have registered 
eComstation Australia as a business and have taken over distribution of 
eCS in Australia. Our web site is eComstation dot com dot au 
<www.ecomstation dot com dot au> (of course).

We've been OS/2 users for about eight years now, Rocktown Music 
<www.rocktown dot com dot au>, our retail POS, hire and service departments runs 
exclusively on eCS and Warp server. Consequently, we are a devoted user 
and not in it for the money, rather to support and see eCS continue into 
the future.

We will be updating the website soon with more links and prices.

Best Regards,
-- 
Vince Ieraci
www.rocktown dot com dot au

Powered by eCS <www.ecomstation dot com> (OS/2 Warp 
<http://www.software.ibm dot com/os/warp/>) the most advanced operating 
system in the galaxy.

===================END FORWARDED MESSAGE===================

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 28 Jun 2005 14:48:31 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Fwd: eComstation Australia

Robert Traynor (BobT) wrote:

>For the interest of all our Australian members.
>
>Robert Traynor (BobT).
>28 June 2005   13:18
>
>==================BEGIN FORWARDED MESSAGE==================
>  
>
>> <>Message-ID: <42C131DC.8000007 at rocktown dot com dot au>
>> Disposition-Notification-To: Vince Ieraci <vince at rocktown dot com dot au>
>> Date: Tue, 28 Jun 2005 11:17:48 +0000
>> From: Vince Ieraci <vince at rocktown dot com dot au>
>>
>> Hi There,
>>
>> I just thought I'd drop you a line regarding our presence.
>>
>> Orion Solutions are no longer distributing eCS. I have registered
>> eComstation Australia as a business and have taken over distribution of
>> eCS in Australia. Our web site is eComstation dot com dot au
>> <www.ecomstation dot com dot au> (of course).
>>
>> We've been OS/2 users for about eight years now, Rocktown Music
>> <www.rocktown dot com dot au>, our retail POS, hire and service departments runs
>> exclusively on eCS and Warp server. Consequently, we are a devoted user
>> and not in it for the money, rather to support and see eCS continue into
>> the future.
>>
>> We will be updating the website soon with more links and prices.
>>
>> Best Regards,
>

Hi Bob, Vince,

That's very good news - as a former resident (twice, late 60s and 
70s/early 80s) glad to see Darwin is leading the continent! All the best 
Vince. Although noting it's still under construction,  my first 
impression of the page under IWB 2.0.4 was that the Australia + Svista 
graphics, mainly off upper RH-side, don't move on-screen when main font 
is downsized [yet!].

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 28 Jun 2005 18:04:01 +0800
From:  Bruce <os2box at niclan.homeip dot net>
Subject:  Re:  Fwd: eComstation Australia

This is indeed good news. Thanks for the heads up..

  Bld

Mike O'Connor wrote:

> Robert Traynor (BobT) wrote:
>
>> For the interest of all our Australian members.
>>
>> Robert Traynor (BobT).
>> 28 June 2005   13:18
>>
>> ==================BEGIN FORWARDED MESSAGE==================
>>  
>>
>>> <>Message-ID: <42C131DC.8000007 at rocktown dot com dot au>
>>> Disposition-Notification-To: Vince Ieraci <vince at rocktown dot com dot au>
>>> Date: Tue, 28 Jun 2005 11:17:48 +0000
>>> From: Vince Ieraci <vince at rocktown dot com dot au>
>>>
>>> Hi There,
>>>
>>> I just thought I'd drop you a line regarding our presence.
>>>
>>> Orion Solutions are no longer distributing eCS. I have registered
>>> eComstation Australia as a business and have taken over distribution of
>>> eCS in Australia. Our web site is eComstation dot com dot au
>>> <www.ecomstation dot com dot au> (of course).
>>>
>>> We've been OS/2 users for about eight years now, Rocktown Music
>>> <www.rocktown dot com dot au>, our retail POS, hire and service departments 
>>> runs
>>> exclusively on eCS and Warp server. Consequently, we are a devoted user
>>> and not in it for the money, rather to support and see eCS continue 
>>> into
>>> the future.
>>>
>>> We will be updating the website soon with more links and prices.
>>>
>>> Best Regards,
>>
>>
>
> Hi Bob, Vince,
>
> That's very good news - as a former resident (twice, late 60s and 
> 70s/early 80s) glad to see Darwin is leading the continent! All the 
> best Vince. Although noting it's still under construction,  my first 
> impression of the page under IWB 2.0.4 was that the Australia + Svista 
> graphics, mainly off upper RH-side, don't move on-screen when main 
> font is downsized [yet!].
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 28 Jun 2005 22:37:27 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Fwd: eComstation Australia

Robert Traynor (BobT) wrote:

>For the interest of all our Australian members.
>
>Robert Traynor (BobT).
>28 June 2005   13:18
>
>==================BEGIN FORWARDED MESSAGE==================
>  
>
>>Message-ID: <42C131DC.8000007 at rocktown dot com dot au>
>>Disposition-Notification-To: Vince Ieraci <vince at rocktown dot com dot au>
>>Date: Tue, 28 Jun 2005 11:17:48 +0000
>>From: Vince Ieraci <vince at rocktown dot com dot au>
>>    
>>
>
>
>Hi There,
>
>I just thought I'd drop you a line regarding our presence.
>
>Orion Solutions are no longer distributing eCS. I have registered 
>eComstation Australia as a business and have taken over distribution of 
>eCS in Australia. Our web site is eComstation dot com dot au 
><www.ecomstation dot com dot au> (of course).
>
>We've been OS/2 users for about eight years now, Rocktown Music 
><www.rocktown dot com dot au>, our retail POS, hire and service departments runs 
>exclusively on eCS and Warp server. Consequently, we are a devoted user 
>and not in it for the money, rather to support and see eCS continue into 
>the future.
>
>We will be updating the website soon with more links and prices.
>
>Best Regards,
>  
>
Thanks for the info Bob. I had heard something was "a-foot".

I'm presuming rocktown are a reseller, not a distributor for eCS ??

I hadn't realised there was OS2-eCS interest up in Northern Territory ! 
It seems there is !

Good Luck to the new encumbents of AU eCS supply ! Perhaps we coaul get 
a link on www. to the site ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 28 Jun 2005 22:39:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ecomstation dot com dot au -(was: Fwd: eComstation Australia)

Mike O'Connor wrote:

> . Although noting it's still under construction,  my first impression 
> of the page under IWB 2.0.4 was that the Australia + Svista graphics, 
> mainly off upper RH-side, don't move on-screen when main font is 
> downsized [yet!].
>
Hi Mike,

  I had no problems with the look of the site under Firefox 1.04.

 Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 28 Jun 2005 22:59:49 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  ecomstation dot com dot au -(was: Fwd: eComstation Australia)

Ed Durrant wrote:

> Mike O'Connor wrote:
>
>> . Although noting it's still under construction,  my first impression 
>> of the page under IWB 2.0.4 was that the Australia + Svista graphics, 
>> mainly off upper RH-side, don't move on-screen when main font is 
>> downsized [yet!].
>>
> Hi Mike,
>
>  I had no problems with the look of the site under Firefox 1.04.
>
> Cheers/2
>
> Ed.
 
>
> 

>
Hi Ed,

Using IWB 2.0.4 full-screen is no problem, but I have the width [on 1024 
x 768] reduced  to about 85% of full, so I can toggle desktops quickly, 
and that's where it shows up.

Vince said this privately:

>
>> Hi Mike,
>> Thank you I'm glad to hear you're an ex-Darwinite!...hey...this IS 
>> the top of australia after all ;-)
>>
>>> All the best Vince. Although noting it's still under construction,  
>>> my first impression of the page under IWB 2.0.4 was that the 
>>> Australia + Svista graphics, mainly off upper RH-side, don't move 
>>> on-screen when main font is downsized [yet!].
>>
>>
>> Noted, I threw it together very quickly as I'm really busy with 
>> general business right now.
>> As soon as it slackens off, I'll redo it all from scratch. Thank you 
>> for your feedback and support.
>
-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------